Subject: Re: [PATCH 2/7] NetLabel: core network changes

From: Paul Moore <[email-masked]>
Date: Fri, 28 Jul 2006 16:59:52 -0400

David Miller wrote:
> From: Paul Moore <[email-masked]>
> Date: Fri, 28 Jul 2006 16:09:15 -0400
> 
>>Okay.  I stated earlier today that I would push a new patchset out to
>>the list this weekend or perhaps today, but in light of this I think
>>I'll wait until I have had a chance to make this change which should be
>>sometime next week.
>  
> Thanks a lot Paul.
> 
> I think once we flesh all of this out we can queue your code
> into my net-2.6.19 tree.
> 
> Thanks again.

No problem, thanks for being open to some more of that "Commercial
Security crap" :)

-- 
paul moore
linux security @ hp